# [Item Name]

> **Notice**: All fields in this template are optional. Feel free to omit any sections that are not necessary for your Item.

- *[Item Type (e.g., Weapon, Armor, Tool)], [Rarity]*

- **Description**:  
  [Description of the item, including unique appearance details, its origin story, and any noteworthy lore.]

- **Proficiency**: [Yes/No]  
  [Specify if proficiency is required to use this item effectively.]

- **Attack Type**: [Melee/Ranged/None]  
  [Indicate if it's melee or ranged. For other items, specify if it has any combat applications.]

- **Damage**: [Damage dice + modifier, if applicable]  
  [Specify the base damage for weapons or items with damaging effects.]

- **Weight**: [Weight in pounds]  
  [Add weight for reference if it’s important for carrying capacity.]

- **Cost**: [Approximate value in gold pieces]  
  [Provide a value, especially if the item is tradeable or has a known worth in your world.]

- **Properties**:  
  - **[Property 1]**: [Detailed explanation]
  - **[Property 2]**: [Add more properties if needed]

- **Attunement**: [Yes/No]  
  [Specify if attunement is required for specific uses.]

- **Notes**:  
  [Add any extra information, such as specific limitations, compatibility with class features, or warnings.]

- **Source**: *[Homebrew or other source information, if any]*  
  [Include a source reference if this item is based on something specific, or simply write "Homebrew."]

---

## Example Usage Scenario

[Provide an example of how a player might use this item in a game setting, demonstrating its abilities and impact on gameplay.]
