# **Arcane Augmentation**

> *Prerequisite: Spellcasting*

This feat grants you the ability to enhance a spell you cast by expending an additional spell slot of equal or greater level than the spell being cast.

## Benefits

- **Power Scaling**:
  - Cantrips benefit the most from this ability, as most spells can scale in power simply by being cast at a higher level. In contrast, cantrips typically remain at a single power level unless modified by a feat or class archetype.

- **Damage Type Alteration**:
  - You can change the damage type of a spell to another type within the same category by expending a spell slot of a lesser level.

## Damage Type Categories

- **Non-Magical**: Bludgeoning, Piercing, Slashing
- **Elemental**: Fire, Cold, Force
- **Magical**: Acid, Lightning, Thunder
- **Other**: Poison, Psychic, Necrotic, Radiant

## Example Enhancements

The following examples illustrate how the **Arcane Augmentation** feat can enhance spells. These examples are not exhaustive; the rules apply to any spell that fits within the guidelines of the feat.

- **Eldritch Blast**:
  - **Base Stats**: 1d10 force damage
  - **1st Level Boost**: 2d10 force damage
  - **2nd Level Boost**: 3d10 force damage

- **Mage Hand**:
  - **Base Stats**:
    - Range: 30 ft
    - Carry: 10 lb
    - Cannot Attack
  - **1st Level Boost**: Choose one of the following:
    - Range: 60 ft
    - Carry: 20 lb
  - **2nd Level Boost**: Choose one of the following:
    - Range: 90 ft
    - Carry: 30 lb
