# **Empowered Array**  

The **Empowered Array** offers a significant boost to character stats compared to the standard array. This method is designed to create truly remarkable characters with exceptional capabilities right from the start, making it ideal for high-power campaigns or games with particularly challenging encounters.

Instead of the standard array, players can distribute the following six ability scores among their character's attributes as they see fit:  

- **20, 20, 15, 15, 10, 10**  

This allows for a combination of two top-tier stats (20s), two strong stats (15s), and two average stats (10s). Players should consider their character's class, role, and background when assigning these scores to ensure their strengths align with their intended playstyle.  

For example, a fighter might prioritize **20 in Strength** and **20 in Constitution** for maximum physical prowess, while a wizard could assign their **20s to Intelligence and Dexterity** for spellcasting and survivability.
