# Raw Mana in Aicardia

The magically dense region surrounding Aicardia allows for the extraction and refinement of two primary forms of raw mana: Liquid Mana and Crystalline Mana. These distinct forms of mana have shaped the nation’s culture, economy, and magical practices.

---

## Liquid Mana: The Toxic Essence

- **Appearance & Properties**:
  - Liquid Mana resembles a viscous, iridescent oil with swirling, shifting hues that seem to change depending on the observer’s perspective.
  - It clings to surfaces stubbornly and emits a faint, ominous hum perceptible to sensitive individuals.

- **Toxicity**:
  - Prolonged exposure leads to severe health consequences, including burns, cognitive disorientation, and magical afflictions such as [**Mana-Blight**](./ManaBlight.md).
  - Even indirect exposure, such as inhaling fumes, can cause symptoms in particularly sensitive individuals.

- **Applications**:
  - Despite its dangers, Liquid Mana is a potent source of raw magical energy.
  - Researchers and alchemists study its properties to refine it into safer, usable forms or to harness specific effects.

- **Handling Requirements**:
  - Protective gear enchanted for mana resistance is mandatory for anyone working with or near Liquid Mana.
  - Specialized containment fields are used to transport and store Liquid Mana safely.

---

## Crystalline Mana: The Stable Solution

- **Appearance & Properties**:
  - Crystalline Mana forms naturally in hexagonal, quartz-like structures. These crystals glow softly, their color reflecting the ambient magical energies during their formation.
  - It is solid and stable, acting as a natural containment vessel for its magical energy.

- **Safety & Benefits**:
  - Unlike Liquid Mana, Crystalline Mana is entirely safe to handle without protection.
  - It is highly prized for its versatility and reliability in magical applications.

- **Applications**:
  - A primary component in enchantments, magical batteries, and artificing.
  - Essential in crafting tools, weapons, and constructs powered by magic.
  - Quartz fragments are often used for small-scale devices or low-level enchantments.

- **Handling Requirements**:
  - Care must be taken to avoid shattering the crystals, as they release their stored mana explosively when broken.
