---
license: Excluded
reason: Content not explicitly contributed under Draconis
---

# Nightfall's Judgement

> When Nightfall's Judgement is first discovered, it is in its Dormant state.

![image](Nightfalls%20Judgement.jpeg)

## DM Rules

- AOE Effects that hit "creatures" is "target creatures in range"

## Dormant

### Weapon (hand cannon), rare (requires attunement)

- **Attack:** +4
- **Damage:** 2d8 Force
- **Range:** 30/90 Feet
- **Reload:** 2

### Abilities

- **Forceful Blast:**
  - As an action, you can expect one round to unleash a thunderous blast. Each creature in a 15-foot cone must make a **DC 15 Constitution saving throw**, taking an additional 2d8 force damage on a failed save and becoming **deafened** for 1 minute. A creature can repeat the saving throw at the end of each of its turns to end the deafened condition

- **Rebounding Shot:**
  - Once per turn, when you hit a creatyre with this weapon, you can force them to make a **DC 15 Strength saving throw** or be **pushed back 5 feet**

## Awakened

> Through bonding with the weapon or after a significant event, the Nightfall's Judgement reaches its Awakened State

### Weapon (hand cannon), very rare (requires attunement)

- **Damage:** 2d10 Force
- **Range:** 30/90 Feet
- **Reload:** 3

### Abilities

- **Forceful Blast** *(Enhanced)*
  - The Forceful Blast now affects a 20-foot cone, with the DC increasing to **DC 17**. It deals an additional 2d10 force damage and deafens creatures on a failed save.

- **Warping Surge** *(New)*
  - Once per short or long rest, you can activate **Warping Surge** as a bonus action, gaining **1d8 bonus force damage on each shot** and **+10ft to movement speed** for 1 minute. You also gain **resistance to force damage** during this time.

- **Blasting Recoil** *(Enhanced)*
  - When you ht a creature with a ranged attack from this weapon, you can use your reaction to force the target to make a **DC 17 Strength saving throw**. On a failed save, the creature is **pushed back 10 feet** and **knocked prone**. You can use this feature up to 3 times, regaining expended uses after a long rest.

## Exalted

> In its final stage, the Nightfall's Judgement awakens fully, revealing the full extent of its powers.

### Weapon (hand cannon), legendary (requires attunement)

- **Damage:** 3d10 Force
- **Range:** 30/120 Feet
- **Reload:** 4

### Abilities

- **Forceful Blast** *(Mastered)*
  - The Forceful last now affects a 30-foot cone, with a save DC increasing to **DC 18**. It deal san additional 3d10 force damage and deafens creatures for 1 minute on a failed save.

- **Warping Surge** *(Empowered)*
  - Once per short or long rest, you can activate Lightning surge, which now grants **+1d12 bonus lightning damage on each shot** and **+15 feet to movement speed** for 1 minute. You also gain **immunity to lightning damage** during this time.

- **Final Judgement** *(New)*
  - As an action, once per day, you can unleash **Final Judgement**. Choose a point within 60 feet, creating a **20-foot-radius sphere or force** that lasts 1 minute. Each creature in the area must take a **DC 18 Dexterty saving throw** or take **6d8 force damage** and **6d8 thunder damage**, or half as much on a success. On your turns while Final Judgement is active, you can use a bonus action to detonate the sphere of force on any creature in the sphere, dealing 5d8 force damage (no save). This feature recharges at dawn

- **Sentience and Personality** *(Optional)*
  - The fully awakened *Nightfall's Judgement* may now communicate with you telepathically and exhibit a brash, stormy personality. It may have its own goals, desires, and wisdom to share, often demoanding boldness in battle and celebrating victories with thunderous "laughter".
